/*
 Theme Name:   Twenty Thirteen Child
 Theme URI:    http://example.com/twenty-thirteen-child/
 Description:  Twenty Thirteen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     twentythirteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-thirteen-child
*/

@import url("../twentythirteen/style.css");
@font-face
{
font-family: Transformers;
src: url(fonts/Transfo2.ttf);
}


/* =Theme customization starts here
-------------------------------------------------------------- */
html, body{
	background: #000000 url(images/tfbg.jpg) repeat-x;
}
.content-area{
	background: #000000;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Transformers', sans-serif;
	text-transform: uppercase;
}
.site-header {
	border-top: 1px solid #F2F2F2;
}
.site-title{
	text-shadow: 2px 2px 2px #000;
	font-size: 45px;
	font-family: 'Transformers', sans-serif;
	text-transform: uppercase;
	text-align: center;
}
.site-footer .sidebar-container{
	background-color: #000000;
	margin: 0 auto;
	max-width: 1600px;
	width: 100%;
	color: White;
	font-weight: bold;
}
.site-footer .sidebar-container a {
	color: White;
	font-size: 15px;
	text-decoration: none;
}
.site-info{
	text-align: center;
	color: White;
}
.site-info a{
	color: White;
}
.site-footer .sidebar-container a:hover {
	text-decoration: underline;
}

.widget{
	background: #b0c0e0;
}

/* Navbar */
.navbar {
	background-color: #000000;
	margin: 0 auto;
	max-width: 1600px;
	width: 100%;
	color: White;
	font-weight: bold;
	text-align: center;
}

.nav-menu li a {
	color: White;
	display: block;
	font-size: 15px;
	line-height: 1;
	padding: 15px 20px;
	text-decoration: none;
}

.nav-menu li a:hover {
	background-color: #990000;
	color: #000000;
}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: White;
	font-style: italic;
}
.nav-menu .sub-menu {
	border: 0;
	background-color: #FFFFFF;
	color: #000000;
}
.nav-menu .sub-menu a{
	color: #000000;
}
.nav-menu .sub-menu a:hover {
	background-color: #a70000;
	color: #FFFFFF;
}

.site-footer {
	background-color: transparent;
	color: White;
}

.hentry{
	padding: 10px 0;
}
.attachment .hentry{
	background-color: #000000;
	color: White;
	border: solid 2px White;
}
.comment-respond{
	background-color: #FFFFFF;
}
.page-header{
	background-color: #000000;
	color: #FFFFFF;
	border: solid 2px White;
}
.site-header .search-field {
	background-image: url(images/search-icon-white.png);
}
.site-header .search-field:focus {
	background-image: url(images/search-icon.png);
	padding: 10px;
}
.archive-header{
	background-color: #000000;
	color: White;
	border: solid 2px White;
}
.entry-title { text-align:center; }
.entry-header, .entry-content{
	background-color: #000000;
	color: #FFFFFF;
}
.site{
	border-bottom: 1px solid #F2F2F2;
}

.tfnet-datatrack-title{
	padding: 10px;
}
.tfnet-datatrack-title:hover{
	padding: 10px;
	background-color: #C0C0C0;
	box-shadow: 0px 0px 50px #000 inset;
}

.entry-header, .entry-content, .entry-summary, .entry-meta {
    max-width: 750px;
}
.wp-caption-text { color: White; }